Bug 107449 - Much better interactive response under high I/O load
Summary: Much better interactive response under high I/O load
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 13:31 UTC by Horst H. von Brand
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 15:56:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2003-10-18 13:31:15 UTC
Description of problem:
Not a problem, quite the opposite.

Version-Release number of selected component (if applicable):


How reproducible:
Each Fedora Core test up to here

Steps to Reproduce:
1. Start bk pull for kernel
2.
3.
    
Actual results:
Can actually use the system meanwhile


Expected results:
Used to be painful...

Additional info:
A heartfelt thanks to everybody!
[Yes, this isn't the right place for praise, but I've found no better...]


Note You need to log in before you can comment on or make changes to this bug.